div#page-tour{
	width: 6em;
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
}
#wind-barb>img{
	vertical-align: middle;
	max-height: 3em;
	max-width: 60%;
}
div#wb-button{
	display: inline-block;
	vertical-align: middle;
	max-width: 40%;
}
div#wb-button>a.link-button{
	display: inline-block;
	color: #FFFFFF;
	background-color: #7137BD;
	padding: 0.25em;
	text-align: center;
	text-decoration: underline;
	cursor: pointer;
	font-weight: normal;
	width: 4em;
	border-radius: 3px;
}
a.link-button:hover{
	color: #F5EFFF;
	background: #7137BD;
}
div#legends>div{
	width: 100%;
	text-align: center;
	border-top: solid 3px #eeede9;
	font-weight: bold;
	display: inline-block;
	vertical-align: top
}
@media (min-width: 960px){
	div#map-overlays{
		height: 410px;
		margin-bottom: 1em;
	}
	div#station-data{
		height: 410px;
		margin-bottom: .25em;
	}
}
div#inv-level div{
	width: 6em;
	color: white;
	padding: .15em .5em;
	border-radius: 1em;
	text-align: center;
	margin: .25em;
	display: inline-block;	
}
div#inv-level>div{
	max-width:calc(33% - 1em);
}
#health-risk.health-low{
	background: #FFF;
	color: #000;
}
#health-risk.health-mod{
	background: #ffcc00;
	color: #000;
}
#health-risk.health-high{
	background: #ff6600;
	color: #FFF;
}
#health-risk.health-ext{
	background: #cc0000;
	color: #FFF;
}

